{
    "name": "tobeerasmus/composer",
    "authors": [
        {
            "name": "Michael DUBOIS",
            "email": "michael.dubois77@gmail.com"
        }
    ],
    "require": {
        "guzzlehttp/guzzle": "~6.0"
    },
    "autoload": {
        "psr-4": {
            "App\\" : "App"
        }
    }
}

